Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## be.fgov.ehealth.etee.kgss._1_0.protocol
Class GetKeyResponseContent

    java.lang.Object
      be.fgov.ehealth.etee.kgss._1_0.protocol.GetKeyResponseContent

All Implemented Interfaces:
  Serializable

    @Generated(value="com.sun.tools.xjc.Driver",
               date="2019-04-01T01:38:33+02:00",
               comments="JAXB RI v2.2.11")
    public class GetKeyResponseContent

extends Object
implements Serializable

Java class for anonymous complex type.

The following schema fragment specifies the expected content contained within this class.

     <complexType>
       <complexContent>
         <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
           <sequence minOccurs="0">
             <element name="Key" type="{http://www.w3.org/2001/XMLSchema}base64Binary"/>
           </sequence>
         </restriction>
       </complexContent>
     </complexType>

See Also:
  Serialized Form

Constructor Summary
`GetKeyResponseContent()`

Method Summary
`byte[]` | `getKey()` Gets the value of the key property.
`void` | `setKey(byte[] value)` Sets the value of the key property.

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### GetKeyResponseContent

    public GetKeyResponseContent()

Method Detail

### getKey

    public byte[] getKey()

  Gets the value of the key property.

  Returns:
    possible object is byte[]

### setKey

    public void setKey(byte[] value)

  Sets the value of the key property.

  Parameters:
    `value` - allowed object is byte[]

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Connector Packaging PERSPODOLOGIST 3.17.1 API
Copyright © {inceptionYear}-2019 eHealth. All Rights Reserved.